Skip to content
WP Engine Documentation

Cancel a scheduled site transfer

DELETE
/sites/{site_id}/site_transfers/{transfer_id}

Description

Cancels a site transfer. Only transfers that have not yet started can be cancelled; a transfer that has already started will return 409 Conflict.

site_id
required
string format: uuid

ID of the site

transfer_id
required
string format: uuid

ID of the site transfer to cancel

Transfer cancelled

Authentication Error

object
message
required

A message regarding the error that occurred on the server

string
Example
Bad Credentials
documentation_url

(Optional) A URL where documentation regarding this specific error can be found

string

Not authorized

object
message
required

A message regarding the error that occurred on the server

string
Example
You don't have permission to perform that action
documentation_url

(Optional) A URL where documentation regarding this specific error can be found

string

Not found

object
message
required

A message regarding the error that occurred on the server

string
Example
Not Found
documentation_url

(Optional) A URL where documentation regarding this specific error can be found

string

Conflict — transfer has already started and cannot be cancelled

object
message
required

A message regarding the conflict that occurred

string
Example
Transfer has already started and cannot be cancelled
documentation_url

(Optional) A URL where documentation regarding this specific error can be found

string

Too many requests

Internal Server Error

object
message
required

A message regarding the error that occurred on the server

string
Example
An unexpected error occurred, please try again in a few minutes

Service unavailable